XnCropping Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnBool | bEnabled
XnUInt16 | nXOffset
XnUInt16 | nYOffset
XnUInt16 | nXSize
XnUInt16 | nYSize

## Detailed Description

Cropping configuration

## Member Data Documentation

## bEnabled

XnBool XnCropping::bEnabled

TRUE if cropping is turned on, FALSE otherwise.

## nXOffset

XnUInt16 XnCropping::nXOffset

Offset in the X-axis, in pixels.

## nXSize

XnUInt16 XnCropping::nXSize

Number of pixels in the X-axis.

## nYOffset

XnUInt16 XnCropping::nYOffset

Offset in the Y-axis, in pixels.

## nYSize

XnUInt16 XnCropping::nYSize

Number of pixels in the Y-axis.

The documentation for this struct was generated from the following file:

- XnTypes.h